
renderingOptions:
  submitButtonLabel: Send
type: Form
identifier: fakturatilmeldingforfirmaertilvejlederuddannelsenisejladskystkulturogkystfriluftsliv
label: 'Fakturatilmelding for firmaer til vejlederuddannelsen i sejlads, kystkultur og kystfriluftsliv'
prototypeName: standard
finishers:
  -
    options:
      subject: 'Tilmelding til vejlederuddannelsen'
      recipients:
        booking@vikingeskibsmuseet.dk: Vikingeskibsmuseet
      senderAddress: booking@vikingeskibsmuseet.dk
      senderName: 'Vikingeskibsmuseet tilmelding til vejlederuddannelsen'
      addHtmlPart: true
      attachUploads: true
      translation:
        language: Standard
      useFluidEmail: false
      title: ''
    identifier: EmailToReceiver
  -
    options:
      pageUid: '8647'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: 'Forrige trin'
      nextButtonLabel: 'Næste trin'
    type: Page
    identifier: page-1
    label: Tilmelding
    renderables:
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Navn
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-5
        label: 'Telefon nr.:'
        properties:
          fluidAdditionalAttributes:
            required: required
          elementDescription: 'Telefon nr. på kursisten'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Email
        identifier: email-1
        label: E-mailadresse
        properties:
          fluidAdditionalAttributes:
            required: required
          elementDescription: 'E-mailadresse på kursisten'
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-6
        label: Firma
        properties:
          elementDescription: 'Det firma som fakturaen skal sendes til.'
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-10
        label: 'CVR nr.'
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-11
        label: 'EAN nr.'
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: 'Adresse '
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: 'Post nr.:'
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-4
        label: By
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Email
        identifier: email-2
        label: 'E-mailadresse til fakturafremsendelse'
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        properties:
          options:
            'Hele uddannelsen inkl. alle moduler: 36.500 kr.': 'Hele uddannelsen inkl. alle moduler: 36.500 kr.'
            'Bådførerkursus : 6.500 kr.': 'Bådførerkursus : 6.500 kr.'
            'Instruktørkursus 1, 2 og 3: 12.200 kr.': 'Instruktørkursus 1, 2 og 3: 12.200 kr.'
            'Den klinkbyggede åbne båd - tradition, brug og vedligehold: 5.900 kr.': 'Den klinkbyggede åbne båd - tradition, brug og vedligehold: 5.900 kr.'
            'Vejleder i sejlads og kystfriluftsliv 1, 2, 3 og 4: 13.800 kr.': 'Vejleder i sejlads og kystfriluftsliv 1, 2, 3 og 4: 13.800 kr.'
          elementDescription: 'Priser gældende for kurser i 2025'
        type: MultiCheckbox
        identifier: multicheckbox-1
        label: 'Jeg tilmelder mig:'
        validators:
          -
            identifier: NotEmpty
      -
        properties:
          options:
            'Klik her': 'Klik her'
          elementDescription: ''
        type: RadioButton
        identifier: radiobutton-1
        label: 'Ønskes betaling i to rater:'
